### Home Classes Methods

### In Files

- lib/tinymce/rails/configuration.rb

### Parent

String

### Methods

- #encode_json

### Class/Module Index

Quicksearch

- TinyMCE
- TinyMCE::JsonManifest
- TinyMCE::NullManifest
- TinyMCE::Rails
- TinyMCE::Rails::AssetInstaller
- TinyMCE::Rails::AssetManifest
- TinyMCE::Rails::Configuration
- TinyMCE::Rails::Configuration::Function
- TinyMCE::Rails::ConfigurationFile
- TinyMCE::Rails::Engine
- TinyMCE::Rails::Helper
- TinyMCE::Rails::MultipleConfiguration
- TinyMCE::YamlManifest

No matching classes.

# TinyMCE::Rails::Configuration::Function

### Public Instance Methods

encode_json(encoder) click to toggle source

    # File lib/tinymce/rails/configuration.rb, line 6
    def encode_json(encoder)
      self
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.